package kcg.faics.tg.vo;

import kcg.faics.cmmn.bbs.BaseSearchVO;

/**
 * 치안대상 검색 관련 Value Object.
 * 
 * @author kimnomin
 *
 */
public class CorpSearchVO extends BaseSearchVO {
	/**
	 * 소속1.
	 */
	private String place1;
	/**
	 * 구분(협조기관~외국인투자업체).
	 */
	private String orgId;
	/**
	 * 화면구분. (01-업무협조기관, 02-해운항만관련협회, 03-외사관련없체, 04-외국인고용업체, 05-외국인투자업체)
	 */
	private String grpNo;
	/**
	 * 기관/협회/업체명.
	 */
	private String name;
	/**
	 * 업종(외국인 고용업체).
	 */
	private String jobType;
	/**
	 * @return the place1
	 */
	public final String getPlace1() {
		return place1;
	}
	/**
	 * @param place1 the place1 to set
	 */
	public final void setPlace1(final String place1) {
		this.place1 = place1;
	}
	/**
	 * @return the orgId
	 */
	public final String getOrgId() {
		return orgId;
	}
	/**
	 * @param orgId the orgId to set
	 */
	public final void setOrgId(final String orgId) {
		this.orgId = orgId;
	}
	/**
	 * @return the grpNo
	 */
	public final String getGrpNo() {
		return grpNo;
	}
	/**
	 * @param grpNo the grpNo to set
	 */
	public final void setGrpNo(final String grpNo) {
		this.grpNo = grpNo;
	}
	/**
	 * @return the name
	 */
	public final String getName() {
		return name;
	}
	/**
	 * @param name the name to set
	 */
	public final void setName(final String name) {
		this.name = name;
	}
	/**
	 * @return the jobType
	 */
	public final String getJobType() {
		return jobType;
	}
	/**
	 * @param jobType the jobType to set
	 */
	public final void setJobType(final String jobType) {
		this.jobType = jobType;
	}
}
